html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, del, dfn, em, font, img, kbd, q, s, samp, small, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
background-position: 0 0;
background-repeat: no-repeat;
border: 0 none;
font-size: 100%;
font-style: inherit;
font-weight: inherit;
margin: 0;
padding: 0;
text-align: left;
vertical-align: baseline;
}


html, body {
height: 100%;
}

body {
font-family: 'Open Sans', sans-serif;
font-size: 13px;
line-height: 17px;
color: #333;
width: 100%;
min-width: 1000px;
max-width: 1600px;
margin: 0 auto;
}


a {
text-decoration: underline;
color: #135f9b;
}
a:hover {
color: #5E9CD0;
}

input, a, button, textarea {
outline: none;
}

header {
width: 1024px;
margin: 0px auto 0px auto;
padding-bottom:20px;
    display: block;
    position: relative;
    z-index: 9999;
}

.panel {
height: 57px;
background: #5E9CD0;
}

.content {
width: 1024px;
margin: 0px auto 0 auto;
    position: relative;
}

.content .broad {
width: 100%;
padding-top: 100px;
height: 24px;
    margin-bottom: 5px;
}

.content article {
display: block;
width: 100%;
float: left;
    min-height: 700px;
}

.content .coll-left {
float: left;
width: 290px;
padding-right: 40px;
}

.content .coll-right {
float: left;
width: 630px;
}

.content .cover {
margin-bottom: 45px;
}

.content h1 {
    padding-bottom: 25px;
    font-weight: 300;
    font-size: 18px;
    color: #135FA7;
    margin-top: 0;
    line-height: 20pt;
    font-family: 'Open Sans', sans-serif;
}

.content h1 span {font-size: 18px;color: #5ED075;}

.clear {
clear: both;
}

.slider {
background:#DFF5E3;
width: 100%;
overflow: hidden;
padding: 20px 0 30px;
}

.slider .nav.prev {
background-position: 0 0;
left: 0;
}

.slider .nav.next {
background-position: -14px 0;
right: 0;
}

.hf {
height: 73px;
width: 100%;
}

footer {
height: 19px;
line-height: 19px;
padding: 15px 0 45px 0;
width: 1000px;
margin: 0 auto;
overflow: hidden;
position: relative;
border-top: 1px solid #D5D5D5;
}

footer .copy {
float: left;
font-size: 13px;
color: #333;
bottom: 23px;
text-align: center;
width: 100%;
}

footer .nav {
display: table;
margin: 0 auto;
margin-bottom: 10px;
}





.tablebodytext{
	display: none!important;
}


.slider li {
float: left;
width: 240px;
padding: 0;
opacity: 0.5;
}

.slider li:first-child {
padding-left: 0px;
opacity: 1.0;
}

.slider li:last-child {
padding-right: 0px;
}

.slider .nav.prev, .slider .nav.next {
display: none;
}

input[type='text'], input[type='password'], textarea {
background: #eef3f7;
border-width: 1px 1px 0 1px;
border-type: solid;
border-color: #cbcfd2;
-webkit-box-shadow: inset 0 1px 1px #e2e7ea;
-moz-box-shadow: inset 0 1px 1px #e2e7ea;
box-shadow: inset 0 1px 1px #e2e7ea;
border-radius: 1px;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
font-size: 16px;
line-height: 20px;
font-family: 'Open Sans', sans-serif;
padding: 4px 10px;
}

td.bx-auth-label {
text-align: left;
font-weight: bold;
font-size: 18px;
text-transform: uppercase;
font-family: 'Open Sans Condensed', sans-serif;
vertical-align: middle;
white-space: nowrap;
padding: 15px 15px 15px 0;
}

.bx-registration-table td{
	vertical-align: middle;
}

.starrequired{
	padding: 0 10px 0 0;
	color:#cc0000;
}

.bx-auth-input{
	width:300px;
}

div.bx-auth-line {
border-bottom: none;

}

.form_submit input[type=text] {
height: 36px;
line-height: 36px;
}

.form_submittion{
	
}

.form_submittion label {
font-size: 15px;
text-transform: uppercase;
font-weight: bold;
font-family: 'Open Sans Condensed', sans-serif;
}

.form_submittion input[type="text"], .form_submittion textarea {
width: 350px;
padding: 6px 10px;
}

.form_submittion input[type='submit'] {
padding: 10px 22px;
}

.form_submittion .starrequired {
margin: 0 0 0 8px;
color: #cc0000;
}

.form_submittion td {
vertical-align: middle;
padding: 4px 20px 4px 0;
}

.form_submittion tbody tr:nth-child(odd) td{

}

.form_submittion tr:last-child td{
	border:none;
}

.form_submittion .errortext {
line-height: 2em;
text-transform: uppercase;
color: #cc0000!important;
}

.coll-left .news-item{
	padding:4px 0!important;
}

.login {
position: absolute;
top: 100px;
right: 0px;
}

.message_error, .message_success {
border-width: 1px;
border-style: solid;
border-radius: 2px;
padding: 10px 10px 10px 44px;
background-repeat: no-repeat;
background-position: 10px 10px;
margin: 20px;
}

.message_error p, .message_success p {
padding: 4px 0px!important;
}

.message_error {
background-color: #FFEDED;
border-color: #FCCDCD;
background-image: url(icon_error_24.png);
}
.message_success {
background-color: rgba(0, 255, 0, 0.1);
border-color: rgba(0, 116, 0, 0.2);
background-image: url(icon_success_24.png);
}

div.bxlhe-frame {
font-size: 12px;
color: black;
overflow: hidden;
font-family: Verdana,Tahoma,Arial,Sans-Serif;
background: #fff !important;
border: 1px solid #bbb;
}

.wr {
width: 1024px;
margin: 0 auto;
position: relative;
height: auto!important;
}

header .search input[type='text'] {
width: 176px;
    padding: 2px 5px;
    height: 15px;
    font-size: 12px;
    line-height: 18px;
    float: left;
    border-radius: 3px;
    background: #fefefe;
    border: 1px solid #CCCFD0;
    color: #757A7B;
}

.icon-pdf {
background-image: url('/images/i_pdf.png');
background-position: center center;
background-repeat: no-repeat;
float: left;
width: 35px;
height: 45px;
margin: 0 20px 0 0;
}

dt.author{
	padding: 0!important
}

.list-journal-item{
	border-bottom: 1px dotted #ccc;
	margin:0 0 10px 0;
	padding:0 0 10px 0; 
}
div.list-journal-item:last-child{
	border:none!important;
}



.list-journal-item td {
vertical-align: top;
}

.list-journal-item strong{
	text-transform: uppercase;
}


tr.topline td{
	border-top:1px dotted #ccc;
}

.panel nav li a.selected {
color: white;
text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}


.list-journal-item-name-open {
cursor: pointer;
text-decoration: underline;
}


.list-journal-item-name-strong{
	font-weight: bold;

}

.list-journal-item-name:hover{

}

.list-journal-item-description {
display: none;
text-align: justify;
}

.list-journal-item-tags {
font-weight: bold;
margin: 10px 0 0;
}
.list-journal-item-tags span {font-weight:normal;}


.content article .text ul {
list-style: square;
font-size: 14px;
line-height: 16px;
margin-bottom: 25px;
font-style: normal;
}

.property_item{
	margin:10px 0;
}

.property_item label {
display: block;
font-weight: bold;
text-transform: uppercase;
font-size: 85%;
}


.content h2 {
    line-height: 32px;
    color: #333;
}

.content article .text h2 {
padding-bottom: 20px;
text-transform: uppercase;
font-size: 21px;
}

.list_board li .desc_item span a {
font-weight: bold;
font-size: 15px;
color: #232323;
text-decoration: underline;
}

.list_board li .desc_item ul li {
color: #333;
font-style: none;
list-style: none;
padding-bottom: 0;
font-size: 13px;
}

.content .edit dt {
font-size: 21px;
font-weight: bold;
color: #333;
line-height: 26px;
padding-bottom: 0;
text-transform: uppercase;
font-family: 'Open Sans Condensed', sans-serif;
}


div.menu-clear-left {
clear: left;
}

header .logo {
position: absolute;
height: 74px;
width: 685px;
padding-left: 75px;
background: url(logo_ics.png) no-repeat left center;
top: 10px;
left: 0;
}
header .logo h1 {
    color: #135f9b;
    font-size: 29px;
    text-transform: uppercase;
    margin-top: 32px;
    padding-left: 23px;
}
header .logo .h1 {
font-size: 23px;
color: #00913A;
line-height: 28px;
padding-bottom: 5px;
text-decoration: none;
}

header .logo a {
font-size: 14px;
line-height: 16px;
color: #999;
font-weight: 300;
}

header .rating {
height: 36px;
width: 165px;
background: #d9e1e7;
border-radius: 1px;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
overflow: hidden;
position: absolute;
top: 51px;
left: 330px;
display: none;
}

header .rating .num {
width: 70px;
padding-left: 15px;
background: #5ED075 url(cr.png) no-repeat right center;
height: 36px;
line-height: 36px;
font-size: 18px;
font-weight: 800;
text-shadow: 0 1px #4b7da6;
color: #fff;
float: left;
}


header .rating .year {
width: 74px;
padding-left: 6px;
color: #061f34;
text-shadow: 0 1px #fff;
font-size: 10px;
font-weight: 800;
padding-top: 5px;
line-height: 14px;
float: left;
}

header .search {
width: 220px;
position: absolute;
top: 63px;
right: 0;
}

header .search input[type='submit'] {
height: 21px;
    text-align: center;
    width: 23px;
float: right;
background: #FCFCFC url('lypa.png') no-repeat center center;
line-height: 60px;
}

input[type='submit'] {
background: #FCFCFC;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 1px solid #E7E7E7;
cursor: pointer;
color: #424242;
padding:3px 5px;
}

footer .nav li {
float: left;
padding-left: 12px;
font: bold 13px/19px 'Open Sans', sans-serif;
text-transform: uppercase;
}

footer .nav li a {
color: #333;
}

.panel nav {
display: block;
}

.panel nav li {
float: left;
font: bold 18px/52px 'Open Sans Condensed', sans-serif;
height: 52px;
text-transform: uppercase;
margin-left: 30px;
}

.panel nav li:first-child {
margin-left: 0;
}

.panel nav li a {
text-transform: uppercase;
color: #D8ECBF;
text-decoration: none;
}

.content .edit dd {
font-size: 14px;
font-weight: 800;
color: #046800;
line-height: 16px;
padding-bottom: 20px;
}

.content article p:first-child {
padding-top: 0;
}

.content .edit dd a {
text-decoration: none;
text-transform: uppercase;
}

.content article p {
padding: 15px 0 10px;
}

.slider li dt {
font-size: 30px;
line-height: 32px;
color: #555;
font-weight: bold;
padding-bottom: 25px;
text-transform: uppercase;
}

.slider li dd {
font-size: 30px;
font-size: 14px;
line-height: 16px;
}

.slider li dt, .slider li dd {
text-align: center;
}

.slider li dd a {
font-weight: bold;
font-size: 18px;
margin-left: 5px;
display: inline-block;
}

.slider li dd {
font-size: 30px;
font-size: 14px;
line-height: 16px;
}

.slider li dt, .slider li dd {
text-align: center;
}

ol, ul {
list-style-image: none;
list-style-position: outside;
list-style-type: none;
}

.content .broad li {
float: left;
padding-right: 1px;
position: relative;
    color: #999;
}

.content .broad li a {
color: #999;
font-size: 12px;
font-weight: 300;
text-decoration: none;
}
.content .broad li a:hover {
color: #135f9b;
text-decoration: underline;
}

.content .broad li:last-child:before {
color: #999;
content: "|";
width: 10px;
height: 16px;
position: absolute;
    right: -15px;
}

.content article .text ul li {
margin-top: 5px;
list-style: square;
padding-left: 5px;
background: url(i-arr.png) no-repeat center left;
}

.content article .text ul li:first-child {
margin-top: 0;
}

.list_board li .img_item {
padding: 0 15px 15px 0;
float: left;
width: 130px;
}

.list_board li .desc_item {
  margin-left: 145px;
}
.list_board li .desc_item .short p {
padding:0;
}
.list_board li.list-referee {
display: inline-block;
list-style: none!important;
margin: 0;
vertical-align: top;
width: 47%;
background: none!important;
padding-left: 0!important;
padding-right: 0;
padding-bottom: 20px;
}
.list_board li.list-referee.left {
  float: left;
}
.list_board li.list-referee.right {
  float: right;
}

.list_board li .img_item img {
width:130px;
display: block;
}

.list_board li .desc_item span {
display: block;
padding-bottom: 10px;
}

.icon i {
display: block;
position: absolute;
top: 50%;
}

.icon.mail i {
height: 14px;
width: 28px;
background: url(i_mail.png) no-repeat;
left: 0;
margin-top: -7px;
}

.content .filter {
padding: 14px 20px;
height: 36px;
line-height: 36px;
background: #dfebf5;
margin-bottom: 35px;
}

.content .filter dt {
width: auto!important;
}

.content .filter dt {
width: 55px;
font-size: 15px;
color: #333;
}

.content .filter dt, .content .filter dd {
display: inline-block;
vertical-align: middle;
}

.content .filter dd {
padding-right: 25px;
}

.cusel {
width: 170px !important;
padding: 2px 5px;
font-size: 14px;
line-height: 14px;
background: #FFF;
border: 1px solid #CCCFD0;
color: #757A7B;
position: relative;
cursor: pointer;
}


.content .filter dt span {
color: #ed1c24;
}

.cuselText {
padding: 5px 20px 5px 4px;
}

.cusel-scroll-wrap {
background: #ff9101;
color: #FFF;
width: 180px;
outline:0 !important;
}

.cusel-scroll-wrap {
position: absolute;
top: 25px;
left: 0;
z-index: 2;
}

.content .text .items.arch dt {
font-size: 24px;
font-weight: 800;
line-height: 22px;
padding-bottom: 25px;
text-transform: uppercase;
}

.content .text .items.arch dd li {
display: inline-block;
width: 165px;
vertical-align: middle;
line-height: 20px;
list-style-type: none;
text-transform: uppercase;
list-style: none;
background: none;
padding: 0;
}

.content .text .items.arch dd li a {
display: block;
font-weight: 800;
color: #046800;
}

.list_board li.mail {
padding-left: 28px!important;
}
/*
.content .broad li:before {
color: #999;
content: "\2192";
position: absolute;
height: 16px;
width: 20px;
right: -5px;
}
*/
.icon {
display: inline-block;
position: relative;
vertical-align: middle;
}

.icon.mail {
padding-left: 28px;
}

.content .text .items.authors dt {
font-size: 36px;
font-weight: 800;
line-height: 32px;
padding-bottom: 15px;
}

.content .text .items.authors dd {
padding-bottom: 30px;
}

.content .text .items.authors dd li {
display: inline-block;
width: 250px;
vertical-align: top;
background: none!important;
padding-left: 0!important;
}

.content .text .items.authors dd li a.name {
font-weight: 800;
font-size: 14px;
color: #046800;
display: block;
text-decoration: none;
text-transform: uppercase;
}

.content .text .items.authors dd li a.mail {
margin-top: 15px;
font-size: 13px;
color: #5E9CD0;
display: block;
}

.content article .text ul.contacts li:first-child {
margin-top: 0;
}

.content article .text ul.contacts li {
margin-top: 18px;
padding-left: 27px!important;
display: block;
font-size: 15px;
font-style: normal!important;
}

.content article .text ul li {
margin-top: 5px;
list-style: square;
padding-left: 15px;
background: url(i-arr.png) no-repeat center left;
}

.icon.tel, .icon.maps {
padding-left: 27px!important;
display: block;
font-size: 15px;
font-style: normal!important;
}

.content article .user_photo {
float: left;
width: 220px;
}

.content article .desc {
padding: 5px 0 0 250px;
}

.content .text .list-journal {
float: left;
width: 710px;
padding-left: 30px;
}

.cusel-scroll-wrap span {
display: block;
padding: 5px 20px 5px 10px;
border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.cusel-scroll-wrap span:hover {
background: #DC8B3A;
}
.cusel-scroll-wrap span.cuselActive {
background: #5E9CD0;
}

.content article .user_photo img {
display: block;
-webkit-box-shadow: 2px 2px 3px #cbcbcb;
-moz-box-shadow: 2px 2px 3px #cbcbcb;
box-shadow: 2px 2px 3px #cbcbcb;
}

.icon.maps i {
height: 23px;
width: 17px;
margin-top: -11.5px;
background: url(maps.png) no-repeat;
}

.icon.tel i {
height: 21px;
width: 16px;
background: url(tel.png) no-repeat;
margin-top: -10.5px;
}

.icon.tel i, .icon.maps i {
left: 0;
}

#list-articlez {
float: right;
width: 650px;
padding-left: 20px;
padding: 15px;
background: #F7F7F7;
position:relative;
min-height:25px;
}

.articlez {
padding-bottom: 10px;
margin-bottom: 10px;
border-left: 5px solid #5ED075;
padding: 10px;
padding-left: 5px;
padding-bottom: 15px;
background: #FFF;
position: relative;
}
.articlez .artcl {float: right;width: 300px;}
.articlez.pub {border-left: 5px solid #5ED06C;}
.articlez.otkl {border-left: 5px solid #D05E5E;}
.articlez.rev {border-left: 5px solid #D0C25E;;}
.articlez span {color: #4582B6;font-size: 12px;}
.articlez.pub span {color: #2C9639;}
.articlez.otkl span {color: #BE2222;}
.articlez.rev span {color: #AA9500;}

#userz {float: left;width: 250px;}
#userz img {display: block;-webkit-box-shadow: 2px 2px 3px #CBCBCB;-moz-box-shadow: 2px 2px 3px #cbcbcb;box-shadow: 2px 2px 3px #CBCBCB;max-width:210px;}
#userz p {padding: 5px 0;font-size: 12px;}

.articlez  table {width: 320px;}
.articlez  table td {
vertical-align: middle;
border-top: 1px dotted #D6D6D6;
padding-left: 7px;
padding-top: 3px;
height: 36px;
}

#editarticle strong {font-size: 14px;text-transform: uppercase;font-weight: normal;}
#editarticle td {padding-bottom:15px;}
#editarticle tr {}
#editarticle textarea {width: 600px;height: 200px;}

#myProfile input, #myProfile textarea {width:230px;}


.office {
background: #5E9CD0;
border-radius: 1px;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
cursor: pointer;
-webkit-box-shadow: 0 2px 2px #E7E7E7;
-moz-box-shadow: 0 2px 2px #e7e7e7;
box-shadow: 0 2px 2px #E7E7E7;
border: 0;
font: bold 18px/20px 'Open Sans Condensed', sans-serif;
color: #FFF;
text-shadow: 0 1px #004681;
text-transform: uppercase;
text-decoration: none;
padding: 0 10px;
}

#lang {
    font-size: 15px;
    padding: 5px 0;
    position: absolute;
    right: 0;
    top: 32px;
    color: #AAA;
}
#lang span {cursor:pointer;font-size: 15px;}
#lang span.active {color: #5E9CD0;border-bottom: 1px solid #5E9CD0;}

#top-menu {position:absolute;top:91px;}
#top-menu li {
float: left;
margin-right: 4px;
font-size: 14px;
}
#top-menu li:hover {

}

#top-menu li a {
    text-decoration: none;
    color: #fff;
    padding: 5px 10px;
    display: block;
    text-align: center;
    background: #ff9101;
    border: 1px solid #ff9101;
    border-radius: 5px 5px 0 0;
    width: 100px;
}
#top-menu li:hover a, #top-menu li a.selected {color:#424242;
background: #fff;
border-bottom:1px solid #fff;
}


#top-menu-inner {   
 padding-top: 71px;
    margin-bottom: 20px;
    display: inline-block;
	}
#top-menu-inner li {
float: left;
margin-right: 4px;
font-size: 14px;
}
#top-menu-inner li:hover {

}

#top-menu-inner li a {
    text-decoration: none;
    color: #fff;
    padding: 5px 10px;
    display: block;
    text-align: center;
    background: #ff9101;
    border: 1px solid #ff9101;
    border-radius: 5px;
    width: 100px;
}
#top-menu-inner li:hover a, #top-menu-inner li a.selected {color:#424242;
background: #fff;
}

#banners-top {position:absolute;top: 119px; right: 0px;}
#banners-top li {margin-bottom: 10px;}
#banners-top img {
    margin-top: 1px;
    width: 220px;
    height: auto;
    border-radius: 3px;
}

#right-column {width: 220px;float: right;width: 220px;float: right;}
#right-column h2 {background: #5E9CD0;color: #FFF;border-radius: 5px;padding-left: 10px;font-size:18px;}
#right-column h2 a { color:#fff;text-decoration:none;}


#events-list img {width:220px;}
#events-list li {margin-top: 10px;}
#events-list .date {color: #8E8E8E;font-size: 11px;    font-size: 11px;}
#events-list .more {text-align:right;}
#events-list .desc {background: #FBFBFB;padding: 5px;    font-size: 12px;}
#events-list a.title {background: #9bc8e6;
    display: block;
    color: #FFF;
    text-decoration: none;
    line-height: 14px;
    font-weight: bold;
    font-size: 12px;
    padding: 3px 6px;
    border-radius: 5px 5px 0 0;}

#pub-box {  width: 740px; float: left;}
#pub-box h3 {font-size: 18px;font-weight: 300;color: #ff9101;margin-bottom: 5px;}
.publications-list {  width: 725px;  float: right;}
.publications-list .item-description { margin: 20px 0 0 0; }
.publications-list .item-description p { padding: 0px; }
.publications-list .item-description table { margin: 0 0 20px 0; }
.conference-list h3 {    font-size: 18px;
    font-weight: 300;
    color: #ff9101;    margin-bottom: 30px;}
.conference-item {margin-bottom:15px;margin-top:10px;}
.conference-item .pic {
display:block;
width: 215px;
height: 140px;
background: #F7F7F7 url('/bitrix/templates/template-site2/no-foto.jpg') center center no-repeat;
border-radius:5px;
overflow:hidden;
float:left;
    margin-right: 40px;
    margin-bottom: 20px;
}
.publications-list li {
list-style: none !important;
    background: none !important;
	position:relative;
}
.publications-list li .num {
    position: absolute;
    top: 0;
    left: -15px;
    font-size: 13px;
	    width: 24px;
    text-align: right;
}
.publications-list ul.content {
    width: 725px;
	    font-size: 13px !important;
}

.publications-list .years li {
    background-color: #EEE !important;
    display: inline-block;
    margin-right: 10px;
    width: 40px;
    padding: 3px !important;
    text-align: center;
    color: #888;
    border-radius: 3px;
	cursor:pointer;
}
.publications-list .years li.active {
    background-color: #ff9101 !important;
	 color: #FFF !important;
}


.conference-item .preview_picture {width: 100%;height:100%;display:block;}
.conference-item small {}
.conference-item .name {
    font-size: 16px;
}
.conference-item  .desc {
text-align:justify;
}
.pub-table {  }
.pub-table th { font-weight: bold; white-space: nowrap; padding-right: 10px; }
.pub-info { display: none; }
.pub-info-toggle.active { font-weight: bold; }

.content article p.authors-list  {padding: 0;font-weight: bold;font-size: 15px;}
p.authors-list a {color:#424242;}
.publications-item {margin-bottom:20px;}
.publications-item span.title {font-size: 14px;}
.years-box {float: left;margin-right:12px;}
.terminator {clear:both;}

.cusel-scroll-pane {width: 180px !important;outline:0 important;}
.flt_author {position: relative;z-index: 1;}
.flt_author_plus {position: relative;}
#staff h3 {    font-size: 18px;
    font-weight: 300;
    color: #ff9101;
    margin-bottom: 15px;}

#sort_and_filter {  width: 190px;  float: right;  padding-right: 30px;}
#sort_and_filter h3 {    font-size: 15px;
    font-weight: 300;
    color: #ff9101;
    margin-bottom: 5px;}
#sort_and_filter input[type='text'] {width: 170px !important;
padding: 2px 5px;
height: 21px;
font-size: 14px;
line-height: 14px;
background: #FFF;
border: 1px solid #CCCFD0;
color: #757A7B;
-webkit-box-shadow: inset 0 1px 1px #E2E7EA;
-moz-box-shadow: inset 0 1px 1px #e2e7ea;
box-shadow: inset 0 1px 1px #E2E7EA;
border-radius: 1px;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
}
#sort_and_filter input[type='submit'] {
border: 1px solid #ff9101;
  background: #ff9101;
  color: #FFF;
  padding: 5px 10px;
}
#sort_and_filter input[type='submit']:hover {
background: #FFA229;
}


#journals-list h3 {
font-style: italic;
font-size: 20px;
font-weight: bold;
color: #DCDCDC;
text-decoration: none;
margin-bottom: 20px;
}
.journal .links{padding:0px; font-size: 11px;}
.journal .links a {white-space: nowrap;}
.journal .image{    float: left;
    margin-right: 15px;
    width: 55px;
    height: 75px;}
.journal .title{    font-size: 18px;
    font-weight: 300;
    color: #ff9101;
    text-decoration: none;}
.journal  .right ul, .journal .right ol{
    padding-left: 20px;
}
.journal .right ul li, .journal .right  ol li {
	    list-style: circle;
}
#journals-list  .journal .image{    
    width: 130px;
    height: 185px;
	    margin-bottom: 10px;
}
#journals-list .journal .links a{
text-decoration:none;
}
#journals-list .lj {
    display: inline-block;
    float: left;
    margin-right: 25px;
}
#journals-list .lj .issn {
    color: #135FA7;
text-decoration:none;
    font-size: 11px;
}
#journals-list .lj .impacts {
    font-size: 11px;
    float: right;
	width: 135px;
}
#journals-list .lj .impacts ul {
padding-bottom:10px;
}
#journals-list .lj .impact {
    color: #135FA7;
    white-space: nowrap;
    display: inline-block;
    width: 145px;
	font-size: 12px;
}

#journals-list p {
    padding: 15px 0 10px;
    text-align: justify;
}

#user-detail h3 {font-size: 18px;
    font-weight: 300;
    color: #ff9101;
    margin-bottom: 5px;}
#user-detail .img_detail {float: left;
    margin-right: 30px;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 15px;}
#user-detail .img_detail img {
display:block;
}
#user-detail .left-box {float: left;width: 220px;position: relative;} 
#user-detail .right-box {float: right;width: 770px;position: relative;} 
#user-detail .right-box p {padding:0 0 5px 0;}

#banners {
    position: absolute;
	left:0;
	bottom:0;
}

#my_tabs .inrr {
    display: inline-block;
    border-radius: 5px;
    overflow: hidden;
}

.home-item {margin-bottom: 20px;width:750px;min-height: 110px;font-size:14px;}
.home-item img {float:left;margin-right:15px;}
.home-item h4 {font-size: 18px;color: #135f9b;margin-bottom: 5px;background: #F5F5F5;    padding: 7px 10px;border-radius:5px;}
.home-item .journal {
        padding-left: 10px;
    width: 48%;
    float: left;
    margin: 10px 0;
	}

#home-pub {
padding-left: 10px;
}

#home-conf {width:700px;padding-left:10px;}
#home-conf a {    color: #424242;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;}
#home-conf a:hover {text-decoration:underline;color:#5E9CD0;}

#home-pub a {color:#424242;text-decoration:none;}
#home-pub a:hover {text-decoration:underline;color:#5E9CD0;}

#home-sotr a {color:#424242;text-decoration:none;}
#home-sotr a:hover {text-decoration:underline;color:#5E9CD0;}

#home-sotr {
padding-left: 10px;
}
#home-sotr  .name a:first-child {
    font-weight: bold;    
    display: inline-block;
}
.sh_all {
margin-top:10px;
display:inline-block;
color: #5E9CD0 !important;
text-decoration:underline !important;
font-size:11px !important;
font-weight:normal !important;
}

.news-detail h3 {font-size: 18px;
    font-weight: 300;
    color: #ff9101;
    text-decoration: none;
    margin-bottom: 20px;}
.news-detail .news-date-time {color: #8E8E8E;font-size: 11px;}

.simple_tabs_section p {padding:0 !important;}

#my_tabs .tab {
display: inline-block;
background: #F1F1F1;
width: 197px;
padding: 5px 10px;
text-decoration: none;
color: #333;
}
#my_tabs .tab:hover {
color:#FF9200;
}

#my_tabs .tab.current {
background: #FF9200;
color: #FFF;
}
.simple_tabs_section {margin-top: 25px;}

.simple_tabs_section ol {display: block;list-style-type: decimal;padding-left: 20px;}
.simple_tabs_section ol li {padding-bottom:10px;}

.user-pub {padding-left:10px;margin:10px 0 0 0;}
.user-pub .zag {    font-size: 18px;
    font-weight: 300;
    color: #135F9B;}
.user-pub a {text-decoration:none;color:#333;padding-left: 10px;font-size:14px;}
.user-pub a:hover {text-decoration:underline;}

.url_back {
font-size:12px;
text-decoration:none;
}

#searchresults h3 {
font-size: 18px;
font-weight: normal;
color: #ff9101;
margin-bottom:10px;
}
div.news-detail img.detail_picture {
width: 200px;
height: 120px;
}

.publications-list li {
list-style: decimal;
}